.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1208px;
  margin: 9px -81px 9px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 581px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 42px;
}

.u-section-1 .u-text-1 {
  margin: 52px 18px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0 18px;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-position: 71.85% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 519px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-image-1 {
    min-height: 327px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 869px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 53px;
}

.u-section-2 .u-image-1 {
  min-height: 393px;
  background-position: 50% 54.08%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 393px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 393px;
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 393px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    min-height: 324px;
  }

  .u-section-2 .u-image-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-3 {
    min-height: 324px;
  }

  .u-section-2 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-image-2 {
    min-height: 248px;
  }

  .u-section-2 .u-image-3 {
    min-height: 248px;
  }

  .u-section-2 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1757px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 62px;
  }

  .u-section-2 .u-image-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-3 {
    min-height: 351px;
  }

  .u-section-2 .u-image-4 {
    min-height: 220px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 24px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 40px;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-position: 78.58% 55.09%;
  background-size: auto 105%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 393px;
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 393px;
  background-position: 70.93% 50.45%;
  background-size: 135%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-3 {
    min-height: 324px;
  }

  .u-section-3 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-2 {
    min-height: 248px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 189px;
  }

  .u-section-3 .u-image-2 {
    min-height: 377px;
  }

  .u-section-3 .u-image-3 {
    min-height: 334px;
  }

  .u-section-3 .u-image-4 {
    min-height: 189px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 826px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-4 .u-image-1 {
  min-height: 393px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 393px;
  background-position: 50% 50%;
  background-size: auto 145%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 393px;
  background-position: 100% 53.82%;
  background-size: auto 140%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 393px;
  background-position: 83.95% 52.92%;
  background-size: 145%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-2 {
    min-height: 324px;
  }

  .u-section-4 .u-image-3 {
    min-height: 324px;
  }

  .u-section-4 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-image-1 {
    min-height: 248px;
  }

  .u-section-4 .u-image-2 {
    min-height: 248px;
  }

  .u-section-4 .u-image-3 {
    min-height: 248px;
  }

  .u-section-4 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1714px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 62px;
  }

  .u-section-4 .u-image-1 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 279px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 264px;
  }

  .u-section-4 .u-image-2 {
    min-height: 349px;
  }

  .u-section-4 .u-image-3 {
    min-height: 313px;
  }

  .u-section-4 .u-image-4 {
    min-height: 216px;
    background-position: 84.6% 86.33%;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 956px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 416px;
  background-position: 83.73% 100%;
  background-size: auto 170%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 416px;
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 416px;
  background-position: 100% 52.91%;
  background-size: 115%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-image-1 {
    min-height: 343px;
  }

  .u-section-5 .u-image-2 {
    min-height: 343px;
  }

  .u-section-5 .u-image-3 {
    min-height: 343px;
  }

  .u-section-5 .u-image-4 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-5 .u-image-1 {
    min-height: 263px;
  }

  .u-section-5 .u-image-2 {
    min-height: 263px;
  }

  .u-section-5 .u-image-3 {
    min-height: 263px;
  }

  .u-section-5 .u-image-4 {
    min-height: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 62px;
  }

  .u-section-5 .u-image-1 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 592px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 592px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
    background-position: 100% 100%;
    background-size: auto 135%;
  }

  .u-section-5 .u-image-2 {
    min-height: 396px;
  }

  .u-section-5 .u-image-3 {
    min-height: 396px;
  }

  .u-section-5 .u-image-4 {
    min-height: 301px;
    background-size: auto 115%;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(9, 52, 170, 0.78), rgba(9, 52, 170, 0.78)), linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 786px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 30px;
}

.u-section-6 .u-image-1 {
  min-height: 393px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 393px;
  background-position: 41.6% 100%;
  background-size: auto 155%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 393px;
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 393px;
  background-position: 50% 50%;
  background-size: 125%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 324px;
  }

  .u-section-6 .u-image-2 {
    min-height: 324px;
  }

  .u-section-6 .u-image-3 {
    min-height: 324px;
  }

  .u-section-6 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-6 .u-image-1 {
    min-height: 248px;
  }

  .u-section-6 .u-image-2 {
    min-height: 248px;
  }

  .u-section-6 .u-image-3 {
    min-height: 248px;
  }

  .u-section-6 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 279px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 279px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 264px;
  }

  .u-section-6 .u-image-2 {
    min-height: 374px;
  }

  .u-section-6 .u-image-3 {
    min-height: 374px;
  }

  .u-section-6 .u-image-4 {
    min-height: 187px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 484px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 394px;
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-gallery-1 {
    height: 325px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-7 .u-gallery-1 {
    height: 996px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-7 .u-gallery-1 {
    height: 747px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-7 .u-gallery-1 {
    height: 470px;
  }
}